=== debian/watch ===
version=3
opts=dversionmangle=s/\.// \
   http://www.ibiblio.org/pub/packages/ccic/software/unix/utils/zoo(.*)\.tar\.gz
